Subject: FW: Trainer Candidate - Ankita More
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Mon, 5 Apr 2021 09:41:26 +0000

She can’t be considered for trainer, ask er if she wants to work as senior customer associate, if good, we can offer her more money

From: Ankita More <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Sunday, 4 April 2021 at 6:36 AM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Ankita More

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Ankita More
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (+91) 74999 34936
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Pune
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Amazon  Customer service associate      15/4/2021       24000
Previous Employer 1
Previous Employer 2
If Selected, how much time do you need to join? 1 month
Please briefly describe your work experience specifically in training?  I have worked as customer service associate.
I have been cross skilled in different skills.
Calling and chat both.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  I do not have experience of training a team.
I do have leadership qualities.  I have been taken initiative to work and take responsibilities about various things at my workplace. I have developed good communication skills during my employment.
I have worked with my manager to learn about leadership qualities.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   I believe there is a thin line of difference between good and great customer service.
While creating a great customer service we need to focus on solving customer's issues quickly and efficiently. In order for this we should build a good communication with customer. We should always try to step in customer's shoes. To create a great customer service we should always respect our customers and try to build a strong bond with our communication. It is always good to gain trust of our customers so that they always choose us and our services.
What according to you makes you a good candidate for this position?     I have good communication skills, I have managed international customers too. I have leadership and decisions taking abilities.
I have always been focused and hard working towards my work.
On a scale of 1 - 5 please rate your fluency in spoken English  4